# TLA Test

## Description
This is the two apps where requested as a test to TLA company


## Installation
Run first TLA.Microservice, it will generate an empty database and then you will be able to run TLA Api and consume TLA.Microservice


## Project status
On going...
